# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 11:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0007_auto_20170828_0958'),
    ]

    operations = [
        migrations.CreateModel(
            name='SommelierTaskSubmited',
            fields=[
            ],
            options={
                'verbose_name_plural': 'задачи для сомелье',
                'indexes': [],
                'verbose_name': 'задача для сомелье',
                'proxy': True,
            },
            bases=('sommeliers.sommeliertask',),
        ),
    ]
